/*
//  ESTILOS BARRA DE PROGEESO
//
//  Archivo : Barra_Progreso.css
//  Autor   : Arturo Belleza E.
//			  Consultor, Analista, Programador de Sistemas Escritorio/Web
//	Inicio  : 01/10/2025
//	Función : Elabora Los Estilos De La Barra de Progreso
*/


.Barra_Progreso_Contenido {
    background-color:rgb(211,211,211);
    border: 1px solid rgb(95,158,160);
	border-radius: 10px;
    font-size: 1rem !important;
	font-weight: normal !important;
    padding: 1rem 1rem;
}


.Barra_Progreso_Body {
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
}


.Barra_Progreso{
    border-radius: 15px;
}


.Barra_Progreso::-webkit-progress-bar{
    background-color: beige;
    border-radius: 15px;
    height: 20px;
}


.Barra_Progreso::-webkit-progress-value{
    background-color: rgb(95,158,160);
    border-radius: 15px;
}